Subject: New Reply Received - Conversation with Sumiyah
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 15 Feb 2022 10:33:16 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Conversation with Sumiyah  Ticket comment <div>Thanks for the email. </div>
<div><br></div>
<div>I have been waiting for 2 weeks and at this point it’s getting ridiculous. </div>
<div><br></div>
<div>I will await an update for my order by 6pm today, if not then I’ll get a refund.</div>
<div><br></div>
<div>Sumiyah  <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Feb 2022, at 14:28, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sumiyah,<br><br>Greetings of the day to you !<br><br>Thank you for being patience and understanding. <br><br>We would like to apologise for the inconvenience caused to you. Please be assured that we are in constant touch with respective team and they are looking into the matter. We are working to resolve this matter at utmost priority. We will get back to you shortly with an update on it. <br><br>Feel free to contact us for further assistance. <br><br>Thanks &amp; Regards,<br>The Support Team <br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3867198